#!/bin/bash

sudo ./mkarchiso_last_my -v "."
rename=$(date +%Y-%m-%d)
cp ./work/iso/arch/pkglist.x86_64.txt  ./out/Melawy-linux-${rename}-pkglist.txt

echo "melawy" | beep -f 200 -l 250 -d 100 -r 1 -n -s
notify-send -a "$(basename $(pwd)): Make" -t 999999999 "Make finished" "$(date '+%Y.%m.%d %H:%M:%S')"

sudo chown -R 1000:1000 ./out
